View Issue Details

IDProjectCategoryView StatusLast Update
0004995Talerotherpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.3Fixed in Version0.3 
Summary0004995: add non forked merchant option to payments generator
DescriptionThe payments generator tool only works by forking a merchant. It needs a "-m URI" option that allows to run the generator against whatever merchant backend runs at URI.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-04-25 09:37

manager   ~0012065

87eef0b

Issue History

Date Modified Username Field Change
2017-04-24 11:29 Marcello Stanisci New Issue
2017-04-24 11:30 Marcello Stanisci Assigned To => Marcello Stanisci
2017-04-24 11:30 Marcello Stanisci Status new => assigned
2017-04-25 09:37 Marcello Stanisci Status assigned => resolved
2017-04-25 09:37 Marcello Stanisci Resolution open => fixed
2017-04-25 09:37 Marcello Stanisci Note Added: 0012065
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-05-03 02:17 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed